Contents

# Edit Fields

Edits the properties of an inserted field. To edit an inserted field, double-click it. Then choose Edit - Fields. Then choose Edit - Fields.

To access this command...

Choose Edit - Fields.

## Field type

Sets the type of a field.

### Fixed

Displays the content of the field when the field was inserted.

### Variable

Displays the current value of the field.

## Language

Select the language for the field.

## Format

Select a display format for the field.